using System;
using System.Collections.Generic;
using System.Text;
using GTANetworkAPI;

namespace ReallifeGamemode.Server.Business
{
    public class VapidCarDealerBusiness : CarDealerBusinessBase
    {
        public override int Id => 3;

        public override string Name => "Vapid Autohaus";

        public override Vector3 Position => new Vector3(-177, -1156, 23);

        public override Vector3 CarSpawnPositon => new Vector3(-222, -1162, 22.5);

        public override float CarSpawnHeading => 356.6f;

        public override void Load()
        {

        }
    }
}
